* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ix_230-mehmc:after { display: table; content: ''; clear: both; }

.gwr_886__umheo { clear: both; }

.rffj_641__yeh { width: 1000px; margin: 0 auto; }


.g_141-ij
{
	display: block;
}

.g_141-ij:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rffj_641__yeh
{
	margin-top: 70px;
}

.wc_187-bqik 
{
	display: table;
	position: relative;
}



.kl_797__ozg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kl_797__ozg > a
{
	display: block;
	float: left;
}

.kl_797__ozg > a.qde_744__ehax
{
	margin-right: 10px;
}

.kl_797__ozg > a.ci_923__z
{
	margin-right: 10px;
}


.kl_797__ozg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kl_797__ozg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kl_797__ozg > a.qde_744__ehax > div > span
{
	background-image: url(../images/FB.png);
}

.kl_797__ozg > a.ci_923__z > div > span
{
	background-image: url(../images/X.png);
}

.kl_797__ozg > span.kf-137_gtdey
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lixwc-462_n 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g_714-bfa { background-color: #171717; }

.g_714-bfa .i_98-jygdz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g_714-bfa .yf_99__xd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g_714-bfa .yf_99__xd > .rr_775__lbobr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yf_99__xd .jin_354__ge
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ccs_20-aduc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ccs_20-aduc > .vgkb-526_hhs 
{
	float: right;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg.active > .d-988_x
{
	visibility: visible;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li
{
	display: block;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a:hover > .favj_677__g > .g_599__lax
{
	 
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .kdivj_400__jah
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a:hover > .kdivj_400__jah
{
	text-decoration: underline;
}




.vgkb-526_hhs > .hcfju_330-cyeg > .tax_167__keip
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vgkb-526_hhs > .hcfju_330-cyeg.active > .tax_167__keip
{
	background: #f5f5f5;
}


.vgkb-526_hhs > .hcfju_330-cyeg > .tax_167__keip > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ccs_20-aduc .qje_305-d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ccs_20-aduc .qje_305-d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ccs_20-aduc .hcfju_330-cyeg.active .qje_305-d > span
{
	color: #171717;
}



.ccs_20-aduc .md_647-bmjp
{
	height: 24px;
	width: 34px;
}

.ccs_20-aduc .md_647-bmjp > .sf_614__omikb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ccs_20-aduc .hcfju_330-cyeg.active .md_647-bmjp > .sf_614__omikb
{
	border:1px solid #171717;
}

.ccs_20-aduc .md_647-bmjp > .sf_614__omikb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hds-88_w 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hds-88_w > .b_173__cdew
{
	display: table;
	margin-top: 70px;
}



.hds-88_w > .b_173__cdew > *
{
	display: table-cell;
	vertical-align: middle;
}

.hds-88_w > .b_173__cdew > .w_78-luxa
{
	width: 440px;
	max-width: 440px;
}

.hds-88_w > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hds-88_w > h1 .dw_602__keii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hds-88_w > .mb_499__ofjdb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.w_78-luxa > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.w_78-luxa > .igdg-231_hijo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.igdg-231_hijo.jk_338__w
{
	margin-right: 100px;
}


.igdg-231_hijo > h3.ybilt-447_q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.igdg-231_hijo.jk_338__w > h3.ybilt-447_q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.w_78-luxa > .igdg-231_hijo .hoi_744__mcbiy
{
	
}


.igdg-231_hijo .gcsah_251__mzrd
{
	display: none;
}


.igdg-231_hijo .hoi_744__mcbiy.ejyl_170-dgezd
{
	margin-top: 20px;
}

.igdg-231_hijo .hoi_744__mcbiy .xiab_823__y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.igdg-231_hijo.jk_338__w .hoi_744__mcbiy .xiab_823__y
{
	font-size: 16px;
	font-weight: normal;
}



.igdg-231_hijo .hoi_744__mcbiy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.igdg-231_hijo.jk_338__w .hoi_744__mcbiy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.igdg-231_hijo .hoi_744__mcbiy .ud_342-h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.igdg-231_hijo.jk_338__w .hoi_744__mcbiy .ud_342-h
{
	max-width: 384px;
	font-size:16px;
}

.igdg-231_hijo .e_741__efi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.igdg-231_hijo.jk_338__w .e_741__efi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j-938_bcde
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j-938_bcde > .aa-238_g
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j-938_bcde > .aa-238_g.bi-93_oqijc
{
	right: -10px;
	top:-10px;
}

.j-938_bcde > .aa-238_g.jhldh_289-bakx
{
	top:0px;
	right: -20px;
}

.j-938_bcde > .aa-238_g > .jpq_477__heoaf
{
	display: table-cell;
	vertical-align: middle;
}


.j-938_bcde > .aa-238_g .d-227_slfdw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j-938_bcde > .aa-238_g .ae_946__c
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iawk-298_yrj > .j-938_bcde > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hds-88_w > .b_173__cdew > .je_216-qieij
{
	width: 280px;
}


.je_216-qieij > .jryj-944_e
{
    font-size: 16px;
    line-height: 180%;
}


.je_216-qieij > .jryj-944_e > b, .je_216-qieij > .jryj-944_e > h2, .je_216-qieij > .jryj-944_e > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.je_216-qieij > .jryj-944_e > ol
{
	padding-left: 20px;
}


main
{
	
}


.fii-958_ltdkc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jf-117_ddcw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jf-117_ddcw > li
{
	display: inline-block;
}

.jf-117_ddcw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.jf-117_ddcw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jf-117_ddcw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jf-117_ddcw > li.active > a
{
	color: #545454;
}




.jdj-303_w 
{ 
	margin-bottom: 50px; 

}



.jdj-303_w > .juqw_865-ht
{
	 padding: 30px;
	overflow: hidden;
}


.jdj-303_w > .juqw_865-ht:after { display: table; content: ''; clear: both; }




.jdj-303_w h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jdj-303_w h1 .dw_602__keii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jdj-303_w h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jdj-303_w h2:first-child
{
	padding-top: 0px;
}

.jdj-303_w .juqw_865-ht > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jdj-303_w .juqw_865-ht > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jdj-303_w h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.jdj-303_w h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jdj-303_w h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jdj-303_w h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.juqw_865-ht ul { margin-top: 12px; }


.juqw_865-ht ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.juqw_865-ht ul.clear > li, .juqw_865-ht ol.clear > li 
{
	clear: both;
}

.juqw_865-ht ul.clear > li:after, .juqw_865-ht ol.clear > li:after { display: block; content: ''; clear: both; }


.juqw_865-ht ul.t-722_hgqwg
{
	margin-top: 0px !important;
}

.juqw_865-ht ul.t-722_hgqwg > li 
{
	margin-left: 0px !important;
}

.juqw_865-ht ol { margin-left: 20px; margin-top: 12px; }

.juqw_865-ht ol > li { padding-left: 6px;  margin-bottom: 12px;}


.juqw_865-ht ul.list-recomend
{
	
}

.juqw_865-ht ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.juqw_865-ht ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.juqw_865-ht ul.list-recomend > li .dscr_img .date, .juqw_865-ht ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.juqw_865-ht ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.juqw_865-ht .o_34__cuje > .d_477__zhgo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.juqw_865-ht .o_34__cuje > .hfhj_727-adh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.jdj-303_w > .juqw_865-ht.fii-958_ltdkc.qiii-656_bz 
{
	margin-bottom: 50px;
}


.jdj-303_w > .juqw_865-ht.fii-958_ltdkc.qiii-656_bz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.qiii-656_bz table.iho_500-swzu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qiii-656_bz table.iho_500-swzu tfoot td b
{
	text-align: center;
}


.qiii-656_bz table.iho_500-swzu td
{
	width: 50%;
}


.jdj-303_w table { border-collapse: separate; border-spacing: 3px; }

.jdj-303_w td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jdj-303_w th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iho_500-swzu
{
	width: 100%;
}

table.iho_500-swzu td
{
	padding: 0;
}

table.iho_500-swzu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iho_500-swzu a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.cwfim_457-rzz
{
	width: 100%;
}


table.cwfim_457-rzz th
{
	text-align: left;
	font-weight: bold;
}

table.cwfim_457-rzz th.m_761-ihp
{
	max-width: 200px;
}
table.cwfim_457-rzz th.yp-941_y
{
	max-width: 100px;
}
table.cwfim_457-rzz th.c_160-mcerc
{
	
}

table.cwfim_457-rzz td
{
	padding: 5px 10px;
}

table.cwfim_457-rzz tr.xggm_763-yf td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.cwfim_457-rzz tr.xggm_763-yf td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.cwfim_457-rzz tr.xggm_763-yf td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.cwfim_457-rzz tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.cwfim_457-rzz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wa_542-bhim.ewmpd_964-fyz
{ 
	margin-bottom: 50px; 

}


.wa_542-bhim.ewmpd_964-fyz h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_664-dg
{
	padding: 30px;
}


.wa_542-bhim ul
{
	display: block;
}

.wa_542-bhim ul.t-722_hgqwg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wa_542-bhim ul.t-722_hgqwg > li:after
{ display: table; content: ''; clear: both; }



.wa_542-bhim ul.t-722_hgqwg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wa_542-bhim ul.t-722_hgqwg > li:not(:last-child)
{
	padding-top: 30px;
}


.wa_542-bhim ul.t-722_hgqwg > li:last-child, .wa_542-bhim.q-948_kefu .juqw_865-ht ul > li:last-child
{
	margin-bottom: 0px;
}


.wa_542-bhim ul.t-722_hgqwg > li .ddxyh_225-jy
{
	margin-bottom: 12px;
}

.wa_542-bhim ul.t-722_hgqwg > li .ddxyh_225-jy > i
{
	font-size: 18px;
	font-style: italic;
}

.wa_542-bhim ul.t-722_hgqwg > li .cv_437-y
{
	float: left;
}


.wa_542-bhim ul.t-722_hgqwg > li .cv_437-y img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wa_542-bhim ul.t-722_hgqwg > li .jgb_574-dcf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wa_542-bhim ul.t-722_hgqwg > li .item_rev
{
	display: none;
}

.wa_542-bhim .u_175__iid
{
	margin-top: 20px;
	text-align: center;
}



.wa_542-bhim .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zxua_643__gb.ewmpd_964-fyz
{ 
	margin-bottom: 50px; 

}

.zxua_643__gb.ewmpd_964-fyz h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zxua_643__gb.ewmpd_964-fyz ul
{
	display: table;
	width: 100%;
}

.zxua_643__gb.ewmpd_964-fyz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zxua_643__gb.q-948_kefu .juqw_865-ht ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zxua_643__gb ul > li:last-child, .zxua_643__gb.q-948_kefu .juqw_865-ht ul > li:last-child
{
	margin-bottom: 0px;
}


.zxua_643__gb ul > li .b_689-ium
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.zxua_643__gb ul > li .t_995-p
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.zxua_643__gb ul > li .t_995-p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zxua_643__gb ul > li .cjtsf_237__uht
{
	margin-bottom: 12px;
}

.zxua_643__gb ul > li .rrr_729-jjhy
{
	color: #777777;
}



.zxua_643__gb .nsfhe_516-a
{
	margin-top: 20px;
	text-align: center;
}




.jpe_146-ei 
{ 
	margin-bottom: 50px;
}

.jpe_146-ei .hnf_625-csdeo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jpe_146-ei .hnf_625-csdeo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jpe_146-ei .hnf_625-csdeo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jpe_146-ei .cldfu_643-fe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_512-syjc
{
	display: block;
	line-height: 130%;

}

.d_512-syjc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_512-syjc > div > dt
{
	display:inline-block;
}

.d_512-syjc > div > dd
{
	display:inline;
}

.jpe_146-ei .a_970-chdot
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jpe_146-ei h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jg_578__qi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jg_578__qi > .rttbb_28__wwexf
{
	display: table;
	width: 100%;
}


.jg_578__qi > .rttbb_28__wwexf > *
{
	display: table-cell;
	vertical-align: top;
}


.jg_578__qi .j-938_bcde > img
{
	max-width: 400px;
}



.f_927-jjz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eb_658-ng
{
	display: block;
	margin-right: 40px;
}


.eb_658-ng li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eb_658-ng li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eb_658-ng li a:hover
{
	text-decoration: underline;
}

.ff_70__e { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ff_70__e .acro_765__esg
{
	display: block;
	text-decoration: none;
}

.ff_70__e .acro_765__esg .dw_602__keii
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ff_70__e h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ff_70__e .zkiq-278_iep
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.zkiq-278_iep a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zkiq-278_iep a:hover
{
	text-decoration: underline;
}



.ff_70__e .nge-765_pjvi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ff_70__e .jgin_377__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kx_865__jh
{
	padding: 30px;
    overflow: hidden;
}


.kx_865__jh > .iopf_417-qvbh
{
	float: right;
	width: 50%;
}

.kx_865__jh > .iopf_417-qvbh > .f-673_ffkz
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kx_865__jh > .iopf_417-qvbh > .f-673_ffkz > .d_512-syjc
{
	margin-top: 20px;
}

.kx_865__jh > .gnv_276__tt
{
	float: left;
	width: 50%;
}

.kx_865__jh > .gnv_276__tt form
{
	display: block;
	width: 100%;
}

.kx_865__jh > .gnv_276__tt .vmcs-513_aj
{
	margin-top: 20px;
}

.kx_865__jh > .gnv_276__tt .ejbi_524-ceo
{
	display: none;
}


.kx_865__jh > .gnv_276__tt .vmcs-513_aj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kx_865__jh > .gnv_276__tt .vmcs-513_aj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kx_865__jh > .gnv_276__tt .vmcs-513_aj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kx_865__jh > .gnv_276__tt .vmcs-513_aj .idjj_12__jz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kx_865__jh > .gnv_276__tt .ebdk_845-ivvfi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rffj_641__yeh { width: 100%; }
	
.g_714-bfa { text-align: center; }
	
	
	
	
.g_714-bfa .yf_99__xd
	{
		
		
	}

	
	

	
	
	
	.kl_797__ozg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kl_797__ozg > a
{
	
}

	
.kl_797__ozg > a.ci_923__z
{
	margin-right: 0px;
}
	
.kl_797__ozg > a > div
{
    width: 24px;
	height: 24px;
}

.kl_797__ozg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kl_797__ozg > a.qde_744__ehax > div > span
{
	
}

.kl_797__ozg > a.ci_923__z > div > span
{
	
}


.kl_797__ozg > span.kf-137_gtdey
{
	display: none;
}
	

	
	
	.lixwc-462_n
	{
		width: auto;
	}
	
	
	.ccs_20-aduc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg:not(.active)
	{
		position: relative;
	}
	
	
		.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vgkb-526_hhs > .hcfju_330-cyeg > .tax_167__keip
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x
	{
		
		display: none;
	}
	


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg.active > .d-988_x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul
{
	display: block;
	max-height:300px;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li
{
	
}
	
	
.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .kdivj_400__jah
{
	font-size: 14px;	
}
	
	
	
.vgkb-526_hhs > .hcfju_330-cyeg > .tax_167__keip > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vgkb-526_hhs > .hcfju_330-cyeg.active > .tax_167__keip > *
{
	font-size: 16px;
}	
		
.vgkb-526_hhs > .hcfju_330-cyeg:not(.active) > .tax_167__keip > .qje_305-d
{
	display: none;
}
	
	
	
.ccs_20-aduc .md_647-bmjp
{
	width: 24px;
}

.ccs_20-aduc .md_647-bmjp > .sf_614__omikb
{
	width: 24px;
	height: 24px;
}
	
	
.ccs_20-aduc .hcfju_330-cyeg:not(.active) .md_647-bmjp > .sf_614__omikb
{
	margin-left: 0px;
}

.ccs_20-aduc .hcfju_330-cyeg.active .md_647-bmjp > .sf_614__omikb
{
	border:1px solid #171717;
}

.ccs_20-aduc .md_647-bmjp > .sf_614__omikb > img
{
	height: 24px;
}
	

.g_714-bfa .yf_99__xd > .rr_775__lbobr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yf_99__xd .jin_354__ge
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ccs_20-aduc.bi-93_oqijc
	{
		float: none;
	}
	
.ccs_20-aduc.bi-93_oqijc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ccs_20-aduc .ddxyh_225-jy
	{
		line-height: 18px;
	}
	
	.ccs_20-aduc .md_647-bmjp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ccs_20-aduc .md_647-bmjp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hds-88_w {
    padding: 30px 20px;
	}
	
	.hds-88_w > .b_173__cdew
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hds-88_w > .b_173__cdew > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hds-88_w > .b_173__cdew > .iawk-298_yrj
	{
		padding-top: 10px
	}
	
	.hds-88_w > .b_173__cdew > .w_78-luxa
	{
		width: 100%;
		padding-top: 30px
	}
	
	.w_78-luxa > .igdg-231_hijo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iawk-298_yrj > .j-938_bcde > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hds-88_w > .b_173__cdew > .je_216-qieij
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rffj_641__yeh
	{
		margin-top: 30px;
	}
		
	.jdj-303_w { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jdj-303_w h2 { padding-bottom:20px; }
	.jdj-303_w > .juqw_865-ht
	{
		padding: 20px;
	}

	.jdj-303_w p + h2 { }
	.jdj-303_w ul { }
	.jdj-303_w li { }
	.jdj-303_w table { width: 100% !important; }
	
	.jdj-303_w img { max-width: 100% !important; }
	

	.wa_542-bhim.ewmpd_964-fyz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wa_542-bhim.ewmpd_964-fyz h2
	{
		padding-bottom: 20px;
	}
	
	.wa_542-bhim.ewmpd_964-fyz ul
	{
		display: block;
	}
	
	.wa_542-bhim.ewmpd_964-fyz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wa_542-bhim.ewmpd_964-fyz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wa_542-bhim ul.t-722_hgqwg > li > .cv_437-y
	{
		float: none !important;
	}
	
	.wa_542-bhim ul.t-722_hgqwg > li > .jgb_574-dcf
	{
		padding: 0px;
	}
	
	
		.zxua_643__gb.ewmpd_964-fyz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zxua_643__gb.ewmpd_964-fyz h2
	{
		padding-bottom: 20px;
	}
	
	.zxua_643__gb.ewmpd_964-fyz ul
	{
		display: block;
	}
	
	.zxua_643__gb.ewmpd_964-fyz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zxua_643__gb.ewmpd_964-fyz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zxua_643__gb.ewmpd_964-fyz ul > li .jgb_574-dcf
	{
		padding: 0px;
	}
	
	.f_664-dg
	{
		    padding: 20px;
	}
	
	
	.jpe_146-ei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jpe_146-ei h2
	{
		padding-bottom: 20px;
		
	}
	
	.jpe_146-ei .hnf_625-csdeo
	{
		padding: 20px;
	}
	
	.jpe_146-ei .hnf_625-csdeo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jpe_146-ei .a_970-chdot
	{
		padding-left: 0px;
	}
	
	
	
	
	.jg_578__qi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jg_578__qi > .rttbb_28__wwexf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.rttbb_28__wwexf > .h_263-xcc
	{
		display: block;
	}
	
	.rttbb_28__wwexf > .whd_945__jaxls
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.rttbb_28__wwexf > .whd_945__jaxls > .j-938_bcde
	{
		
	}
	
	
	.igdg-231_hijo.jk_338__w
	{
		margin-right: 0;
	}
	
	
	.igdg-231_hijo.jk_338__w .hoi_744__mcbiy > input
	{
		max-width: none;
	}
	
	.igdg-231_hijo.jk_338__w .e_741__efi
	{
		max-width: none;
	}
	
	
	.j-938_bcde > .aa-238_g.jhldh_289-bakx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ff_70__e
	{
		text-align: center;
	}
	
	.eb_658-ng
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eb_658-ng li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eb_658-ng li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jf-117_ddcw
	{
		margin-left: 20px !important;
		
	}
	
	.jf-117_ddcw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jdj-303_w table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iho_500-swzu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jdj-303_w > .juqw_865-ht.xcxzi_493-d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.juqw_865-ht ul.list-recomend > li
{
	display: block;
}
	
.kx_865__jh > .gnv_276__tt
{
	width: 100%;
	float: none;
}
	
.kx_865__jh > .iopf_417-qvbh
{
	width: 100%;
	float: none;
}

.kx_865__jh > .iopf_417-qvbh > .f-673_ffkz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bqghb-319_hs, .ebc_386-hli, .yg_441__k
{
	
}

body.ebc_386-hli .rffj_641__yeh
{
	width: 800px;
}

body.ebc_386-hli section.rffj_641__yeh
{
	margin-top: 50px;
}

body.ebc_386-hli .kl_797__ozg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ebc_386-hli .kl_797__ozg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ebc_386-hli .g_714-bfa .i_98-jygdz 
{
	margin: 0;
	margin-left: 20px;
}

body.ebc_386-hli .g_714-bfa .yf_99__xd
{
	padding: 10px 0 10px 0px; 
}

body.ebc_386-hli .yf_99__xd .jin_354__ge
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ebc_386-hli .yf_99__xd > .rr_775__lbobr
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax > img
{
	height: 22px;
}

body.ebc_386-hli .ccs_20-aduc .md_647-bmjp > .sf_614__omikb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ebc_386-hli .hcfju_330-cyeg.active .md_647-bmjp > .sf_614__omikb
{
	border: none;
}

body.ebc_386-hli .ccs_20-aduc .md_647-bmjp > .sf_614__omikb > img
{
	height: 24px;
}

body.ebc_386-hli .hds-88_w 
{
	padding:50px 0px;
}

body.ebc_386-hli .igdg-231_hijo > h4.ybilt-447_q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ebc_386-hli .igdg-231_hijo .e_741__efi
{
	border-radius: 0px;
}

body.ebc_386-hli .j-938_bcde > .aa-238_g
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ebc_386-hli .j-938_bcde > .aa-238_g
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ebc_386-hli .j-938_bcde > .aa-238_g .d-227_slfdw
{
	top: -20px;
}


body.ebc_386-hli .j-938_bcde > .aa-238_g .ae_946__c
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ebc_386-hli .je_216-qieij
{
	background-color: #FFFFFF;
}


body.ebc_386-hli .je_216-qieij > .jryj-944_e
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ebc_386-hli .je_216-qieij > .jryj-944_e > div
{
	padding: 0px 30px;
}


body.ebc_386-hli .je_216-qieij > .jryj-944_e b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ebc_386-hli .je_216-qieij > .jryj-944_e h2, body.ebc_386-hli .je_216-qieij > .jryj-944_e h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ebc_386-hli .zxua_643__gb.ewmpd_964-fyz ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ebc_386-hli .eb_658-ng
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ebc_386-hli .eb_658-ng ul
{
	display: table;
    margin: 0 auto;
}
body.ebc_386-hli .eb_658-ng ul li
{
	line-height: 38px;
}

body.ebc_386-hli .eb_658-ng ul li:first-child
{
	margin-left: 0px;
}

body.ebc_386-hli .eb_658-ng ul li:last-child
{
	margin-right: 0px;
}

body.ebc_386-hli .ff_70__e
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ebc_386-hli .ff_70__e .zkiq-278_iep
{
	color: #777777; 
}


body.ebc_386-hli .imgblock
{
	max-width: 740px;
}


body.ebc_386-hli .iopf_417-qvbh .imgblock
{
	max-width: 740px;
}

body.ebc_386-hli .zxua_643__gb ul > li .t_995-p > img
{
	max-width: 224px;
}


body.ebc_386-hli .jg_578__qi .j-938_bcde > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ebc_386-hli .rffj_641__yeh
{
	width: 100%; 
}

	body.ebc_386-hli .hds-88_w {
    padding: 30px 12px;
	}

	body.ebc_386-hli .je_216-qieij > .jryj-944_e
	{
		padding: 30px 0px;
	}

	body.ebc_386-hli section.rffj_641__yeh
	{
		margin-top: 30px;
	}


	body.ebc_386-hli .jdj-303_w > .juqw_865-ht
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ebc_386-hli .wa_542-bhim.ewmpd_964-fyz
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ebc_386-hli .zxua_643__gb.ewmpd_964-fyz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ebc_386-hli .jpe_146-ei
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ebc_386-hli .jg_578__qi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ebc_386-hli .rttbb_28__wwexf > .whd_945__jaxls
	{
		margin-top: 50px;
	}

body.ebc_386-hli .ccs_20-aduc .md_647-bmjp > .sf_614__omikb
{
	width: 28px;
	height: 28px;
}

body.ebc_386-hli .ccs_20-aduc .md_647-bmjp > .sf_614__omikb > img
{
	height: 28px;
}
	
	
body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax
{
	width: 24px;
    height: 24px;
}


body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a > .favj_677__g > .g_599__lax > img
{
	height: 24px;
}

	
body.ebc_386-hli .vgkb-526_hhs > .hcfju_330-cyeg > .tax_167__keip
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ebc_386-hli .ccs_20-aduc > .vgkb-526_hhs > .hcfju_330-cyeg > .d-988_x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ebc_386-hli .eb_658-ng ul li
{
	line-height: 20px;
}
	
body.ebc_386-hli .ff_70__e
{
	margin-top: 30px;
}

	
body.ebc_386-hli .zxua_643__gb.ewmpd_964-fyz ul > li
{
	padding: 0px;
}

	
}

